# Problem configuration
name: Playing the Slots
source: ICPC Mid-Atlantic Regional Contest
author: Steven Zeil
rights_owner: ICPC
license: cc by-sa
#limits:
#    time_multiplier: 5
#	time_safety_margin: 2

validation: default
validator_flags: float_absolute_tolerance 0.01

